
QGIS Application - Feature request #265

A windows installer for qgis would be handy

2006-09-12 03:41 PM - pfeigl-persona-ca -

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Build/Install

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10324

Description

A windows installer for qgis would be handy

History

#1 - 2006-09-18 10:20 PM - Gavin Macaulay -

A setup file is not required to install qgis. You just need to unzip the archive into a  directory, and then run the qgis.exe file from there. In the future we may

have a 'real' windows installer, but don't at the moment. I'll turn this into a feature request for 0.9

#2 - 2006-11-10 10:32 AM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

#3 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted

2024-04-27 1/1


